@keyframes moveBG { 
  from { background-position: 0 50%; }
  to { background-position: 100% 50%; }
}

body {
  display: flex;
  align-items: center;
  justify-content: center;

  height: 100vh;
  position: relative;
  background-image: url('./map-50.webp');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  animation: moveBG 25s linear infinite;
  animation-direction: alternate-reverse;
  overflow: hidden;
}

img {
  max-width: 100%;
  height: fit-content;
  width: 30rem;
  opacity: 0.9;
}
